
Figure - Bug #117832
【IOVDEV-26226】【内部】【VC1】【0094】【台架】【EE环境】【副屏】小窗模式的应用和底层应用不能
同时音视频输出
2023-05-09 10:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0076.x101��【副屏版本号】：01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230508 13：19

【前提条件】：副屏上电与中控已连接，功放已连接，通信正常

【操作步骤】

1.小窗模式打开喜马拉雅APP播放小说

2.页面底层应用打开腾讯视频播放视频

【实际结果】

1.两个声音同时播放，声音紊乱嘈杂

【期望结果】

1.多媒体声音�9�3动调整优先级：根据触发的时间先后排序

【备注】：

【应用版本】：喜马拉雅版本号：9.1.30.3

腾讯视频版本号：8.8.40.27270

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0094.c103

History

#1 - 2023-05-09 14:17 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

HI 诗雨

我当前使用新版本（5月8日）进行测试，该问题不发生；请继续测试，如果复现到该问题，请提供日志，谢谢！

复现手顺：

1. 打开喜马拉雅播放音频；

2. 打开腾讯视频播放视频；

3. 喜马拉雅暂停，未继续播放。

2025-07-04 1/2



注意，在视频播放期间播放喜马拉雅是会发生混音的，这是原生的动作。

#2 - 2023-05-17 16:52 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 16:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 16:53 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(25).mp4 638 KB 2023-05-09 CDTS_Test 吴诗雨

video(27).mp4 1.97 MB 2023-05-09 CDTS_Test 吴诗雨
